
#header-testing {
	background:transparent;
	background-image: url(img/testing1.gif);
	 background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    text-align: center;
    color: #f2e1ca !important;
}
#header-indexhome {

}
#header-events {

}
#header-abouttheparty {

}
#header-ccpconstitution {

}
#header-partyfounder {

}
#header-resourcecentre {

}
#header-pastelections {

}
#header-news {

}
#header-videos {

}
#header-fatca {

}
#header-BarrieInnisfil {

}
#header-BeachesEastYork {

}
#header-BrantfordBrant {

}
#header-EtobicokeCentre {

}
#header-OttawaCentre {

}

